.digital-foundation-item {
    box-shadow: 0 0px 18px 0px #3131314d;
}



.digital-foundation-item__content {
    padding: 40px 20px 40px clamp(20px, 8vw, 150px);
}

.digital-foundation-item__content .list--digital-foundation {
    list-style-type: disc;
    padding-left: 18px;
    font-size: 16px;
    line-height: 20px;
    gap: 15px;
}

.digital-foundation-item__img-wrapper figure {
    display: flex;
    height: 100%;
}

.digital-foundation-item__img-wrapper img {
    width: 100%;
}

.digital-foundation-item__icon-wrapper {

}

@media (max-width: 1460px) {
    .digital-foundation-item__content {
        padding: 40px 20px 40px 40px;
    }
}

@media (max-width: 1024px) {
    .digital-foundation-item__img-wrapper img {
        max-height: 300px;
        object-fit: cover;
    }

    .digital-foundation-item--right .digital-foundation-item__content {
        order: 2;
    }

    .digital-foundation-item--right .digital-foundation-item__img-wrapper {
        order: 1;
    }

    .digital-foundation-item__icon-wrapper img {
        width: 280px;
    }

}

@media (max-width: 767px) {
    .digital-foundation-item__img-wrapper img {
        max-height: 250px;
    }

    .digital-foundation-item__content {
        padding: 30px 20px 30px 20px;
    }
}